@charset "utf-8";
/* CSS Document */

/* FONT FACE
========================================================*/
@font-face {
    font-family: 'HelveticaNeueLT57CnRegular';
    src: url('../fonts/helvetica-lt-57-condensed.eot');
    src: url('../fonts/helvetica-lt-57-condensed.eot') format('embedded-opentype'),
         url('../fonts/helvetica-lt-57-condensed.woff2') format('woff2'),
         url('../fonts/helvetica-lt-57-condensed.woff') format('woff'),
         url('../fonts/helvetica-lt-57-condensed.ttf') format('truetype'),
         url('../fonts/helvetica-lt-57-condensed.svg#HelveticaNeueLT57CnRegular') format('svg');
}
@font-face {
    font-family: 'HelveticaLTCondensedBold';
    src: url('../fonts/helvetica-lt-condensed-bold.eot');
    src: url('../fonts/helvetica-lt-condensed-bold.eot') format('embedded-opentype'),
         url('../fonts/helvetica-lt-condensed-bold.woff2') format('woff2'),
         url('../fonts/helvetica-lt-condensed-bold.woff') format('woff'),
         url('../fonts/helvetica-lt-condensed-bold.ttf') format('truetype'),
         url('../fonts/helvetica-lt-condensed-bold.svg#HelveticaLTCondensedBold') format('svg');
}

/* DEFAULTS
========================================================*/
body { padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#848383; background:url(..) repeat-x 0 0 !important;}
ul li { list-style-type:disc;}
a { text-decoration:none; }
a:hover { color:#ed1a17;  }
p { padding:0 0 16px;} 
h1, h2, h3, h4, h5, h6 { font-family: 'HelveticaLTCondensedBold'; color:#000; padding:0 0 10px; font-weight:normal; }
h1 { font-size:35px; }
h2 { font-size:30px; }
h3 { font-size:20px; }

.container { width:90%; margin:0 auto;}
.clearfix:before, .clearfix:after { content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }

/* HEADER
========================================================*/
header { background:url(../images/bg-head2.jpg) repeat-x 0 bottom #000; margin:0px 0 0 0;}
header .container { padding-bottom:20px; }
#logo { text-align:center; padding:20px 0;}

/* NAV
========================================================*/
nav { background:#2b2b2b; position:relative; z-index:50; }
nav ul li { float:left;padding:0 18px; color:#b5b5b5; border-right:1px solid #b5b5b5; list-style-type:none; margin:8px 0; }
nav ul li:first-child { padding-left:0 !important;}
nav ul li a { color:#b5b5b5; font-size:16px; text-transform:uppercase; font-family: 'HelveticaNeueLT57CnRegular'; padding:10px 22px 10px 0; }
nav ul li:hover { color:#fff;} 
nav ul li a:hover, 
nav ul li.selected > a, 
nav ul li:hover > a { color:#ed1a17;}
nav ul li div.sub { position:absolute; left:-9999px; width:100%; top:35px; }
nav ul li div.sub .bg-holder { background:url(../images/bg-sub.png) repeat 0 0; padding:20px 0;}
nav ul li:hover div.sub { left:0;}
nav ul li div.sub ul li { border:0; width:20%; padding:0 30px 0 0; box-sizing:border-box;}
nav ul li div.sub ul li a { color:#fff; border-bottom:1px solid #ed1a17; padding:0 0 8px; margin:0 0 8px; display:block;}
nav ul li div.sub ul li ul { background:none;}
nav ul li div.sub ul li ul li { float:none; display:block; padding:0; width:auto; }
nav ul li div.sub ul li ul li a {  border:0; color:#b5b5b5; text-transform:capitalize; font-size:15px; margin:0; padding:15px 0 0; }
nav ul li div.sub ul li a:hover,
nav ul li div.sub ul li.selected > a { color:#ed1a17; }
.nav-wrap { width:100%; }
.nav-wrap.fixed { position:fixed; top:0; left:0; z-index:800; width:100%; }
.nav-btn { display:none; }

/* BANNER
========================================================*/
#banner { position:relative; z-index:45; }
#banner ul li { visibility:hidden; font-size:0; list-style-type:none;}
#banner ul li img { width:100%; }
#banner .text-holder { position:absolute; top:10%; width:90%; left:0; right:0; text-align:center; margin:0 auto; }
#banner .text-holder h2 { font-family: 'HelveticaLTCondensedBold'; color:#ed1a17; font-size:30px; padding:0 0 20px; background: rgba(0,0,0, 0.4) none repeat scroll 0 0; }
#banner .text-holder p {  font-family: 'HelveticaNeueLT57CnRegular'; font-size:20px; text-shadow:1px 1px 2px #333; }
#banner .text-holder a { display:inline-block; padding:5px 10px; color:#fff; font-family: 'HelveticaNeueLT57CnRegular'; font-size:20px; background:#ed1a17; margin:20px 0 0; }
#banner .text-holder a:hover { color:#b5b5b5; }
#banner .text-holder a .fa { padding:0 0 0 20px; }
#banner .bx-pager-item { display:inline-block; margin:0 1px; }
#banner .bx-pager-item a { display:block; background:#fff; text-indent:-9999px; width:70px; height:0px;  }
#banner .bx-pager-item a:hover,
#banner .bx-pager-item a.active { background:#ed1a17; }
#banner .bx-controls { position:absolute; width:100%; left:0; z-index:60; bottom:35%;  }
#banner .bx-pager { text-align:center; }
#banner .blur-holder { height: 118px; position: absolute; bottom:0; width: 100%; z-index: 80; } 
#banner .blur-holder img { width:100%; height:100%; }
.inner #banner { overflow:hidden; }

/* MAIN AREA
========================================================*/
#main-area { position:relative; z-index:46; margin-top:-1%; clear:both; }
#main-area .container { background:#fff; padding:0px; box-sizing:border-box; }

.caravan { display:inline-block; width:100%; }
.caravan li { display:inline-flex; padding:16px; vertical-align:top; list-style-type:none; position: relative; float:center; }
.caravan li a { display:block; background: #f4f4f4; background: -moz-linear-gradient(top, #f4f4f4 0%, #eeeeef 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#eeeeef)); background: -webkit-linear-gradient(top, #f4f4f4 0%,#eeeeef 100%); background: -o-linear-gradient(top, #f4f4f4 0%,#eeeeef 100%); background: -ms-linear-gradient(top, #f4f4f4 0%,#eeeeef 100%); background: linear-gradient(to bottom, #2b2b2b 0%,#2b2b2b 100%); border:1px solid #dadada; padding:10px; font-size:0;  }
.caravan li h2 { font-size:17px; font-family: 'HelveticaLTCondensedBold'; color:#000; padding:0 0 10px; text-align:center; }
.caravan:hover li { opacity:0.7; }
.caravan:hover li:hover { opacity:1.0; }
.caravan-list { margin-bottom:20px; }
.show-list { text-align:center;  }

.content ul { padding:0 0 0 20px;}
.content ul li { padding:0 0 10px;}

/*FOOTER
========================================================*/
footer { background:#000; padding:20px 0; position:relative; z-index:48; }
.footer-top form { float:left; width:50%; }
footer input[type="text"] { border:1px solid #b5b5b5; padding:3px 5px; box-sizing:border-box; width:300px; }
footer input[type="submit"] { font-family: 'HelveticaLTCondensedBold'; text-transform:uppercase; color:#fff; border:0; background:#ed1a17; padding:4px 10px; vertical-align:top; }
footer input[type="submit"]:hover { background:#b5b5b5; color:#000; }
.footer-top .fot-links { float:right; width:50%; text-align:right;  }
.fot-links ul li { display:inline-block; border-left:1px solid #b5b5b5;  list-style-type:none; }
.fot-links ul li:first-child { border:0; }
.fot-links ul li a {  font-family: 'HelveticaNeueLT57CnRegular'; font-size:16px; color:#b5b5b5; text-transform:uppercase; padding:0 10px;}
.social { display:inline-block; margin-left:20px; }
.social a { color:#b5b5b5; font-size:16px; display:inline-block; padding:0 5px; }
.social a:first-child { padding-left:0; }
.footer-bot { border-top:1px solid #6f6e6e; padding:15px 0 0; margin:15px 0 0; }
.footer-bot p { color:#6f6e6e; font-size:12px;  display:inline-block; }
footer a:hover, .fot-links ul li a:hover  { color:#fff; }

/*BREADCRUMB
========================================================*/
.breadcrumb { background:url(../images/bg-bread.png) repeat 0 0; font-family: 'HelveticaNeueLT57CnRegular'; }
.breadcrumb ul li { display:inline-block; font-family: 'HelveticaNeueLT57CnRegular'; font-size:14px; color:#b5b5b5; vertical-align:top;  list-style-type:none; }
.breadcrumb a { color:#b5b5b5; vertical-align:middle; display:inline-block; padding:2px 10px; font-family: 'HelveticaNeueLT57CnRegular'; }
.breadcrumb a:first-child { padding-left:0; }
.breadcrumb a.active,
.breadcrumb a:hover,
.breadcrumb a:last-child { color:#fff; }

/*INNER CONTENT
========================================================*/
.content { width:70%; float:right; }
.sidebar { width:25%; float:left; padding:0 5% 0 0; }
.head { border-bottom:1px solid #b5b5b5; padding:0 0 15px; margin:0 0 15px;  }
.head h1 { padding:0; width:46%; float:left; font-size:30px; font-family: 'HelveticaLTCondensedBold'; text-transform:uppercase; color:#ed1a17; }
.head .content-social { width:53%; float:right; text-align:right; padding-top:6px; }
.content-social a { border-radius:50%; width:35px; height:35px; display:inline-block; margin-left:5px; text-align:center; line-height:35px; color:#fff; }
.content-social .twit { background:#2daae1;}
.content-social .fb { background:#3c5b9b; }
.content-social .rss { background:#ff0000; }
.content-social a:hover { background:#b5b5b5; }

/*BOTTOM LINK
========================================================*/
.bottom-link { background:url(../images/bg-bread.png) repeat 0 0; position:relative; z-index:47; }
.bottom-link a { display:block; font-size:19px; text-transform:uppercase; font-family: 'HelveticaNeueLT57CnRegular'; padding:12px 0; color:#b5b5b5;  }
.bottom-link a .fa { padding-left:10px; }
.bottom-link a:hover { color:#fff; }
.bottom-link ul li { border:0; width:20%; padding:0 10px; box-sizing:border-box; float:left;  list-style-type:none;}
.bottom-link ul li a { color:#fff; border-bottom:1px solid #ed1a17; padding:0 0 8px; margin:0 0 8px; display:block;}
.bottom-link ul li ul li { float:none; display:block; padding:0; width:auto; }
.bottom-link ul li ul li a {  border:0; color:#b5b5b5; text-transform:capitalize; font-size:15px; margin:0; padding:15px 0 0; }
.bottom-link ul li a:hover,
.bottom-link ul li.selected > a { color:#ed1a17; }
.bottom-menu { border-top:1px solid #b5b5b5; padding:20px 0; display:none; }

/*SIDEBAR
========================================================*/
.sidebar ul li a { color:#848383; display:block; padding:8px 0; font-family: 'HelveticaLTCondensedBold'; }
.sidebar ul li a:hover { color:#ed1a17; }
.sidebar ul li { border-top:1px solid #b5b5b5;  list-style-type:none; } 
.sidebar ul li:first-child { border-top:0; }

.webapp-cont ul li { display:inline-block; padding:8px 10px; vertical-align:top;  list-style-type:none;}
.webapp-cont ul li h2 { font-family: 'Oswald', sans-serif; font-size:20px; text-transform:uppercase; padding:0 0 20px; }
.webapp-cont ul li img { display:block; max-width:100%; margin:0 0 10px;  }
.webapp-cont ul li a { display:inline-block; color:#fff; font-family: 'Oswald', sans-serif; font-size:13px; text-transform:uppercase; padding:5px 10px; background:#ed1a17; border-radius:3px; transition: all 0.3s ease 0s; }
.webapp-cont ul li a:hover { background:#000; }

.webapp-detail h2 { color:#ed1a17; font-family: 'HelveticaLTCondensedBold';  }
.webapp-detail .tab-links { margin-top:10px;}
.webapp-detail .tab-links li { display:inline-block; position:relative; top:0; transition: all 0.3s ease 0s; background:#2b2b2b;  list-style-type:none; padding:0; }
.webapp-detail .tab-links li a { display:inline-block; padding:8px 12px; background:none; color:#b5b5b5; font-family:'HelveticaNeueLT57CnRegular'; text-transform:uppercase; cursor:pointer; transition: all 0.3s ease 0s; border-radius:0; font-size:13px; }
.webapp-detail .tab-links li a .fa { padding-left:10px;  transition: all 0.3s ease 0s; }
.webapp-detail .tab-links li:hover,
.webapp-detail .tab-links li.active { top:-10px; }
.webapp-detail .tab-links li:hover a,
.webapp-detail .tab-links li.active a { padding-bottom:18px; margin:0 0 -10px; background:none; }
.tab-content { min-height:300px; }
.tab { display:none; }
.tab.active { display:block; }
.tab .col-cont { width:50%; padding:15px; box-sizing:border-box; float:left;  }
.tab .col-cont ul, 
.tab .col-cont ol { padding:0 0 0 20px; }
.tab .col-cont ul li, 
.tab .col-cont ol li { padding:0 0 10px;} 
.tab br { display:none; }

.fixed-links { position:fixed; right:0; z-index:999997; top:217px;}
.fixed-links a { display:block; box-shadow: 0 1px 5px #000; height:45px; width:45px; line-height:45px; text-align:center; background: #ffffff; 
background: -moz-linear-gradient(top, #ffffff 0%, #e3e0e0 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e3e0e0)); background: -webkit-linear-gradient(top, #ffffff 0%,#e3e0e0 100%); background: -o-linear-gradient(top, #ffffff 0%,#e3e0e0 100%); background: -ms-linear-gradient(top, #ffffff 0%,#e3e0e0 100%); background: linear-gradient(to bottom, #ffffff 0%,#e3e0e0 100%); }
.fixed-links a span { display:inline-block; text-indent:-9999px; background:url(../images/sprite.png) no-repeat center 0; height:25px; width:25px; vertical-align:middle;}
.fixed-links div { margin:5px 0;}
.fixed-links .home span { background-position:0 -93px;}
.fixed-links .home:hover span { background-position:0 -66px; }
.fixed-links .mail span { background-position:0 -166px;}
.fixed-links .mail:hover span { background-position:0 -136px; }
.fixed-links .update span { background-position:0 -26px;}
.fixed-links .update:hover span { background-position:0 0; }
.fixed-links .news span { background-position:0 -314px;}
.fixed-links .news:hover span { background-position:0 -370px; }
.fixed-links .facebook span { background-position:0 -212px;}
.fixed-links .facebook:hover span { background-position:0 -259px; }

/* ABOUT US PAGE
============================================================*/
.module-content h3 {    border-bottom: 1px solid rgb(43, 43, 43);    border-style: solid;    border-top: 1px solid rgb(43, 43, 43);    font-size: 20px;    font-weight: normal;    line-height: 27px;    padding-bottom: 12px;    padding-top: 12px; }
.module-content ul, ol{ padding-left: 40px; }
.module-content ul li { list-style-type: disc; }
.gridrow-a .column.w6 { width: 47.8%; }
.gridrow-a .column:first-child { margin-left: -20px; }
.gridrow-a .column { float: left; margin: 0 0 0 4.4%; min-height: 1px; position: relative; }
.module-content figure { padding-bottom: 13px; margin:10px 0 0; }
.module-content figure  img { width:100%; }
.gridrow-a .column + .column:last-child { float: right; margin-left: 0; margin-top: 20px; }
.module-content p { font-size: 14px; line-height: 21px; }
.module-content li { font-weight: bold; }
.button-a:hover { opacity: 0.8; }
h2.sep, h3.sep { margin-bottom: 25px; }
p.action{	margin-top: 15px;    background-color: rgb(237, 28, 35);    border-color: rgb(201, 12, 18);    color: rgb(0, 0, 0);    padding: 0 25px;    text-align: center;    width: 80px; border-radius:8px; }
p.action:hover { background:#000;}
p.action a,
p.action button 
p.action:hover a,
p.action:hover button { background:none;}
.module-content p.action, div.w7 p.action, div.w8 p.action button{	border-radius: 30px;    border-style: none;    color: rgb(255, 255, 255);    font-family: 'HelveticaLTCondensedBold';    font-size: 14px;    font-weight: normal;    line-height: 35px;    text-transform: uppercase; }
div.w6 p.action a, div.w7 p.action a {	color: #fff; }
div.content a, article a, div.module-news-item a{ color: #ed1a17; }
div.content a:hover, article a:hover { color: rgb(201, 12, 18); }
.top-nav-arrow { background: url(../images/top-navigation-arrow.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);  width: 100px; }
.tab-content img {max-width: 100%;}
div#tab6 a { color: #ed1a17; }
div#tab6 a:hover { color:rgb(201, 12, 18); }
.es-carousel ul li { padding: 0; }
.es-carousel ul li a {background: none; padding: 0; border-radius: 0;}
.es-carousel ul li a img { margin: 0; padding: 0; }
span.active-home {	background-position: 0 -66px !important; }
span.active-contact {	background-position: 0 -136px !important; }
.module-newslist figure {    margin: 0 0 10px; 	}
.module-newslist figure + p {    margin: 0; }
.module-newslist article {    display: inline-block;    letter-spacing: 0;    vertical-align: top;    width: 309px; padding:10px; }
.module-newslist article img { width:100%;}
.module-pagetitle h1 {    border-bottom-color: rgb(43, 43, 43);    border-bottom-width: 2px;    font-weight: normal;    padding-bottom: 5px;    text-transform: none; }
.gridrow-a:after {    clear: both;    content: " ";    display: block;    height: 0;    overflow: hidden; }
.gridrow-a:first-child {    margin-top: 0; }
.gridrow-a .column.w5 {    width: 39.1%; }
.gridrow-a .column {    float: left;    margin: 0 0 0 4.4%;    min-height: 1px;    position: relative; }
.gridrow-a .column + .column:last-child {     float: right;    margin-left: 0; }
.gridrow-a .column.w7 {    width: 56.5%; }
.button-a {    background-color: rgb(237, 28, 35);    border-color: rgb(201, 12, 18);    color: rgb(0, 0, 0); }
div.w5 img { width:100%; }
.gridrow-a .column.w3 {    width: 21.68%; margin-top: 20px; margin-left: 0; }
.gridrow-a .column.w8 {    width: 65.2%; }
.module-contact h3.sep {    border-bottom: 2px solid; }
p.adr a, div.w3 a { color: #ed1a17;}
.fields-a .required {    color: #ed1a17;    float: right; }
.module-contact h2.sep {    border-bottom: 2px solid; }
.fields-a label, .fields-a span.label {    display: block;    font-size: 14px;    margin: 0 0 3px; }
label {    cursor: pointer; }
.module-contact form input[type="text"], .module-contact form input[type="email"] {    background-color: rgb(43, 43, 43);    border-style: none; }
.module-contact form input[type="text"], .module-contact form input[type="email"] {    width: 270px; }
.fields-a em {    color: rgb(237, 28, 35); }
.fields-a input[type="text"] {    background-color: rgb(0, 0, 0);    border-color: rgb(232, 232, 232); }
.fields-a input[type="text"], .fields-a input[type="email"], .fields-a input[type="password"] {    background: none repeat scroll 0 0 #fbfbf9;    border: 1px solid #d3d2cf;    box-sizing: border-box;    height: 34px;    line-height: 34px;    padding: 0 9px;    width: 100%; }
div.w8 input, div.w8 textarea {    color: rgb(0, 0, 0); }
element.style {    height: 75px; }
.module-contact form textarea {    background-color: rgb(43, 43, 43);    border-style: none; }
.module-contact form textarea {    min-height: 156px;    width: 75%; }
.fields-a textarea {    background-color: rgb(0, 0, 0);    border-color: rgb(232, 232, 232); }
.fields-a textarea {    background: none repeat scroll 0 0 #fbfbf9;    border: 1px solid #d3d2cf;    line-height: 1.43;    padding: 9px; }
textarea {    overflow: auto;    resize: vertical; }
h2.sep{ font-size: 20px;}


.module-blog h1 a.rss:before {    content: "";    display: inline-block;    font-family: Fontello;    font-size: 34px;    font-weight: normal !important;    line-height: 1;    margin: 5px 3px 0 0;    vertical-align: top; }
.module-blog h1 a.rss {    display: inline-block;    font-size: 0;    height: 34px;    line-height: inherit;    text-transform: none;    vertical-align: top;    width: 34px; }
.module-blog article header {   background: none; margin: 0 0 30px;    overflow: hidden;    position: relative;    width: 100%; }
.module-blog article header .date {    float: left;    font: bold 18px/25px Times,Times New Roman,serif;    margin: 5px 20px 0 0;    text-transform: uppercase; }
.module-blog article header .date > span {    font-family: 'Varela Round';    font-weight: normal;}
.module-blog article header .date > span {    color: rgb(201, 12, 18); }
.module-blog article header .date > span {    color: #ed1a17;    display: inline-block;    height: 25px; }
.module-blog article header .date strong {    background-color: rgb(201, 12, 18);    color: rgb(0, 0, 0); } 
.module-blog article header .date strong {    background: none repeat scroll 0 0 #ed1a17;    border-radius: 6px;    color: #fbfbf9;    display: inline-block;    height: 25px;    margin-left: 7px;    padding: 0 10px;    position: relative;    text-align: center; }
.module-blog article header .date strong {    font-family: 'Varela Round';    font-weight: normal;    padding-bottom: 10px;    padding-top: 10px; }
.module-blog article header h2 {    font-size: 28px;    margin-bottom: 0; }
.module-blog article header .info {    font-style: italic; }
.module-blog article header .info {    margin-bottom: 0; }
.module-blog article .content p {    line-height: 22px; }
.module-blog article .content figure img {    border-top-style: solid;    border-top-width: 0;    padding-bottom: 10px; }
article.entry-a blog-post ul { padding-left: 40px; }
.module-blog article footer {    background-color: rgb(43, 43, 43);    border-radius: 5px; margin: 0;    padding: 10px 20px;    position: relative;  }
.module-blog article footer .wrap {    margin: 0;    overflow: hidden;    width: 100%; }
.module-blog article footer .one {    float: left;    margin: 0;    padding: 0; }
.module-blog article footer .two {    float: left;    margin: 0; }
.module-blog article footer .one a:before {   display: inline-block;    font-family: Fontello;    font-size: 18px;    font-weight: normal !important;    line-height: 0.8;    margin: 3px 10px 0 0;    vertical-align: top; }
.module-blog article footer .one a {    float: left;    font-size: 14px;    line-height: 20px; }
.module-blog article footer .plugin {    float: left;    height: 20px;    margin: 0 0 0 25px; }
.inner .gridrow-a .column:first-child { margin-left: 2px; }
article .content { float: none; }
.main-area img { image-rendering: optimizequality; } 
.module-blog article div.content figure {    margin: 0; }
.module-blog article header .date strong .arrow {    border-bottom-style: none;    border-right-style: none; }
.module-blog article header .date strong .arrow {    border-right-color: rgb(201, 12, 18); }
.module-blog article header .date strong .arrow {    border-color: transparent #ed1a17 transparent transparent;    border-style: solid;    border-width: 6px;    height: 0;    left: -12px;    margin-top: -6px;    position: absolute;    top: 50%;    width: 0; }
.gridrow-a .column.w4.a, .gridrow-a .column.w3.a {    width: 26.4%; }
.w3 aside ul li a { text-transform: none; background: none; color: #4d4d4d;}
.w3 aside ul a:hover { background: none; }
.module-blog aside li {   border-bottom: 1px solid; display: block; }
.module-blog aside li:first-child {    border-top: 1px solid; }
.module-blog aside ul a:hover {    color: #ed1a17;  }
#catblogoutput .content { width:100%; }
.blog-side ul li a { display:block; padding:7px 0;}
.w3 aside h3 { margin-top: 20px; } 
.page-nav { margin-bottom: 20px; }
.column.w3.a { margin-top: 0 !important; }
.footer-top input { color: #000;}
#comments_501545 span, #comments_501545 iframe { width:100% !important;}
.module-contact .gridrow-a { text-align:left;}


/*MEDIA QUERIES
========================================================*/
@media ( min-width:980px ) {
		
}
@media ( min-width:768px ) and ( max-width:979px ) {
	.container { width:768px; padding:0 20px; box-sizing:border-box; }	
	
	nav ul li { padding:0 12px; }
	nav ul li a { padding-right:4px; }
	nav ul li div.sub { top:35px; }
	
	.caravan li { padding:21px; }
	.caravan.show-list { text-align:center; }
	.caravan.show-list li { padding:5px; }
	
	.tab-links { float: left; margin-right: 5%; width: 25%; }
	.tab-content { float: right; width: 70%; }
	.webapp-detail .tab-links li a:hover,
	.webapp-detail .tab-links li.selected > a, 
	.webapp-detail .tab-links li:hover a,
	.webapp-detail .tab-links li.active a	{ padding:8px 16px; margin:0;}
	.webapp-detail .tab-links li { display:block; }
	.webapp-detail .tab-links li a { display:block; position:relative;}
	.webapp-detail .tab-links li a .fa { position:absolute; right:10px;}
	.webapp-detail .tab-links li:hover,
	.webapp-detail .tab-links li.active { top:0;}
	.webapp-detail .tab-links li:hover .fa,
	.webapp-detail .tab-links li.active .fa { right:20px;}
	
	.webapp-cont ul li { padding:21px; }
	
	.module-newslist article { width:238px; } 
	#banner .text-holder h2 { font-size:26px; padding-bottom:10px; }
	#banner .text-holder p { font-size:18px; }
	#banner .text-holder a { margin:0px; }
	
}

@media ( max-width:767px ) {
	.container { width:auto; padding:0 20px; }
	#logo img { max-width:278px; width:100%; position: center; }	
	#logo > span { display:block; margin:10px 0 0; position: center;}
	
	.tab-links { float: left; margin-right: 5%; width: 25%; }
	.tab-content { float: right; width: 70%; }
	 .webapp-detail .tab-links li a:hover,
	.webapp-detail .tab-links li.selected > a, 
	.webapp-detail .tab-links li:hover a,
	.webapp-detail .tab-links li.active a	{ padding:8px 16px; margin:0;}
	.webapp-detail .tab-links li { display:block; }
	.webapp-detail .tab-links li a { display:block; position:relative;}
	.webapp-detail .tab-links li a .fa { position:absolute; right:10px;}
	.webapp-detail .tab-links li:hover,
	.webapp-detail .tab-links li.active { top:0;}
	.webapp-detail .tab-links li:hover .fa,
	.webapp-detail .tab-links li.active .fa { right:20px;}
	.webapp-cont ul { text-align:center; }
	
	.tab-links, .tab-content { float:none; width:auto; padding:0; margin:0; }
	.tab .col-cont { width:auto; padding:15px; box-sizing:border-box; float:none;  } 
	
	.nav-btn { display:block; text-align:right; font-size:20px; cursor:pointer; padding:6px 0; }
	.nav-cover { position:fixed; top:0; left:0; width:100%; height:100%; z-index:999998; }
	
	nav .main-menu { background:#2b2b2b; box-sizing: border-box; height: 251px; left: 0; overflow: auto; padding:10px 20px; position: absolute; top: 36px; width: 100%; z-index: 999999; border-top:1px solid #b5b5b5; display:none;  }
	nav .main-menu li { display:block; float:none; border:0; padding:0; position:relative; }
	nav .main-menu li div.open-me { display:block !important; }
	nav .main-menu li a { display:block; padding:7px 0; }
	nav .main-menu li .fa { position:absolute; right:0; top:9px; }
	nav .main-menu li div.sub,
	nav .main-menu li:hover div.sub { position:static; padding:0; display:none; }
	nav ul li div.sub .bg-holder { background:none; padding:0; }
	nav ul li div.sub ul li { width:auto; padding:0; }
	nav ul li div.sub ul li a { border:0; padding:7px 0; margin:0; }
	nav ul li div.sub ul li ul li a { text-transform:uppercase; padding:7px 10px;}
	nav ul li div.sub ul li ul li a:hover,
	nav ul li div.sub ul li ul li.selected > a { color:#fff; }
	
	.sidebar, .content { float: none; padding: 0; width: auto; }
	.sidebar { margin:10px 0 0; }
	.footer-top form, .footer-top .fot-links { float:none; width:auto; text-align:left; }
	.footer-top .fot-links { margin:20px 0 0;}
	.fot-links ul li:first-child a { padding-left:0; }
	footer input[type="text"] { width:65%;}
	
	.bottom-link ul li { float:none; width:auto; padding:10px 0;}
	#banner .text-holder { /*display:none;*/ top:25%; }
	#banner .text-holder h2 { font-size:24px; padding-bottom:10px; }
	#banner .text-holder p { font-size:16px; }
	#banner .text-holder a { margin:0px; }
	#banner .blur-holder { display:none; }
	#banner .bx-viewport { height: 343px !important;}
	#banner .bx-controls { bottom:20%; }
	#banner ul li img { width:100%; }
	
	.caravan { text-align:center; }
	
	.fixed-links { top:auto; bottom:24px;}
	
	.gridrow-a .column.w6, 
	.gridrow-a .column.w5,
	.gridrow-a .column.w7,
	.gridrow-a .column.w8,
	.gridrow-a .column.w3 { float:none !important; width:auto !important; }
	
	.module-newslist article { width:auto; }
}

@media ( max-width:480px ) {
	.module-contact form input[type="text"], 
	.module-contact form input[type="email"],
	.module-contact form textarea { width:100%; box-sizing:border-box; }
	
	.head h1 { float:none; width:auto; }
	.head .content-social { float:none; width:auto; text-align:left; }
	#banner .text-holder { /*display:none;*/ top:18%; }
	#banner .text-holder h2 { font-size:24px; padding-bottom:10px; }
	#banner .text-holder p { font-size:16px; }
	#banner .text-holder a { margin:0px; }
	#banner .blur-holder { display:none; }
	#banner .bx-viewport { height: 213px !important;}
	#banner .bx-controls { bottom:10%; }
}

@media ( max-width:370px ){.module-blog article footer .plugin {margin: 0 0 0 0px;}}

.caravan-list li a { font-size: 12px; }
.footer-bot p { padding: 0; }
.fb_iframe_widget { width: 100%; }